View Single Post
Old 14 September 2008, 14:10   #115
Registered User
Ebster's Avatar
Join Date: Oct 2004
Location: Frankfurt / Germany
Age: 41
Posts: 300
Yes, unfortunately the AmigaSYS 3 Plus AGA installer is wrong. Two H&P solution exists and it is only compatible with one. The next version (AmigaSYS 4 AGA) will fix this problem. Will be released soon. I suggest to wait for it...

Thx for your report.

Dary / AmigaSYS
ok, so i am not totally stupid... regards!
Ebster is offline  
Page generated in 0.04839 seconds with 9 queries